

/* Main Template */
body{min-width:320px; min-height:320px;}

/* skip to content hidden button, for minor accessibility reasons */
#skipTo {
	position: absolute;
	top: -9999em;
	left: -9999em;
}


/* page blocks are inside a container so each one doesn't have to be centered */
#pageContainer {
    width:100%;
    margin-left:auto;
    margin-right:auto;
    z-index:1;
	position: relative;
}


#page{
    z-index:2; 
    width: inherit; 
    position:relative; 
    min-height:100%; 
    -webkit-transition: margin-left .25s linear; 
    transition: margin-left .25s linear; 
    background-color:#ffffff;
    -webkit-box-shadow: 5px 0px 10px rgba(0,0,0,.4);
    box-shadow: 5px 0px 10px rgba(0,0,0,.4);
	background-image:url(../images/img_bodyBackground.jpg);
	background-repeat:repeat;
}

/* header */
#header {
    width:inherit;
    height:auto;
    position:relative;
    background-color:#000000;
	-webkit-transition: margin-left .25s linear; 
    transition: margin-left .25s linear; 
	min-height:50px;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	background-image:url(../images/img_headerBackground.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	border-bottom:2px solid #ffffff;
	letter-spacing:1px;
}

#header .content{color:#ffffff;}
/* Header Top Bar */
#headerBar { padding-top:15px; text-align:right; text-transform:uppercase;}
#headerBar .content *{display:inline-block; vertical-align: middle;}
#headerBar .content > *:first-child{}
#headerBar li, #headerBar a{float:left;}
#headerBar a[href*="tel"]{margin-left:5px;}
#headerBar a[href*="tel"]:before{content:'●'; margin-right:5px; font-size:75%;   display: block; float: left; margin-top:2px;}

/* Root Menu - Header Nav - Links */
#headerBar .globalRootMenu{color:#ffffff; text-transform:uppercase; margin:0 15px; display:none;}
#headerBar .globalRootMenu li{float:left; padding-left: 10px; position: relative; white-space:nowrap;}
#headerBar .globalRootMenu li:hover{color:#febe14;}
#headerBar .globalRootMenu li.selectedPageRoot{color:#febe14;}
#headerBar .globalRootMenu li.selectedPage{color:#febe14;}


/* site logo */
#logo {height:100%; float: left; display:block; padding-bottom:20px; margin-top: -25px; position:relative; z-index:2;}
#logo a{display:block;}
#logo img{height:100%; width:auto; display:block;}


/* Mobile Menu Elements */
#mobileMenuCallout{display:block; cursor:pointer; display:none; height:40px; width:40px; position:absolute; right:30px; top:30px; background-image:url(../images/icon_mobileMenu.png); background-color:#febe14; border-radius:5px;}
#mobileMenu{position:absolute; right:0px; top:130px; bottom:0px; width:320px;z-index:1; display:none; background-color:#000000; overflow:auto;} 

#mobileMenu .globalMenu{padding:50px 25px 25px; color:#ffffff; font-size:125%;}
#mobileMenu .globalMenu li{display:block; margin:15px 0; float:none;}
#mobileMenu .globalMenu li:before{}
#mobileMenu .globalMenu a{display:block;  padding-bottom:10px}
#mobileMenu .globalMenu li .level3, #mobileMenu .globalMenu li .level2{position:relative; top:auto; left:auto; padding:5px 10px; display:block;}
#mobileMenu .globalMenu li:hover>.level2, #mobileMenu .globalMenu li:hover>.level3{display:block;}
#mobileMenu .globalMenu >.hasChildren > a, #mobileMenu .globalMenu li .level2 > .hasChildren > a{border-bottom:2px solid #febe14;}
#mobileMenu .globalMenu .hasChildren{margin-bottom:0;}
#mobileMenu .globalMenu .hasChildren :last-child{margin-bottom:0;}

#mobileMenu .globalMenu > li:hover >a {color:#febe14;}
#mobileMenu .globalMenu > li li:hover> a{color:#febe14;}
#mobileMenu .globalMenu .selectedPage{color:#febe14;}

.mobileMenu #page{margin-left:-320px;}
.mobileMenu #page{margin-left:-320px;}
.mobileMenu #header{margin-left: 320px;}


/* Global & Section Menus */
#navigation{
    position:absolute;
    bottom:0px;
    right:30px;
    left:0px;
	font-size:112%;
}

#navigation > ul{float:right;}


/* Naviation - Conent Area open Under - Horizontal Default */
.openDown {
    position: relative;
    color:#ffffff;
}
.openDown a{display:block;}
.openDown  li li a{padding:10px 0;}

.openDown > li {float:left; margin-left: 36px; position: relative;}
.openDown > li:not(:first-child):before{position:absolute; left:-18px; color:#ffffff; content:'|'; display:block;}
.openDown > li:first-child {margin-left:0px;}
.openDown > li > a{padding-bottom:20px; text-transform:uppercase;}
.openDown > li li{white-space:nowrap; position: relative;}

.openDown li.selectedPageRoot > a{color:#febe14;}
.openDown li.selectedPage > a {color:#febe14;}

.openDown > li:hover >a {color:#febe14;}
.openDown > li li:hover> a{color:#febe14;}


.openDown li .level2{border-top:8px solid #febe14;}

.openDown li .level2 > .hasChildren > a{border-bottom:2px solid #febe14;}

.openDown li .level2, .openDown li .level3{
    display:none;
    position: absolute;
    left:0%;
    top:100%;
    background-color:rgba(0,0,0,.75);
    z-index:999;
	padding:15px 10px;
}

.openDown li .level3{position:relative; top:auto; left:auto; padding:5px 10px; display:block; background-color:transparent;}


.openDown li:hover>.level2, .openDown li:hover>.level3{display:block;}




/* Static Navigation - Horizontal Default*/
.static {
    position: relative;
    color:#000000;
}

.static > li {float:left; padding-right: 10px; position: relative; /* Remove Float for Vertical */ } 
.static > li:hover{color:#cccccc;}
.static li.selectedPageRoot{color:#ffffff;}
.static li.selectedPage{color:#ffffff;}
.static li .level2{ display:none;}
.static > li {float:left; padding-right: 10px; position: relative; }




/* Section Menu for Child Pages */
.sectionMenu{padding:15px; font-size:125%; background-color:rgba(0,0,0,.75);  list-style:none; margin:0px !important;}
.sectionMenu li{display:block; margin:15px 0 0; float:none; color:#ffffff;}
.sectionMenu li:hover{color:#febe14;}
.sectionMenu li:first-child{margin-top:0px;}
.sectionMenu a{color:inherit !important; display:block;}
.sectionMenu .selectedPage{color:#febe14 !important;}
.sectionMenu li:before {content:'★'; float:left;   margin-right: 10px; margin-top:-3px; color:inherit;}






/* breadcrumbs */
.breadCrumb{color:#000000;}
.breadCrumb .selectedPageParent, .breadCrumb .selectedPageRoot{color:#000000;}
.breadCrumb a:hover{color:#a91e2c;}

@media screen and (max-width: 1000px) {
	#logo{padding-bottom:55px;}
}

@media screen and (max-width: 800px) {
	#navigation > ul{display:none;}
	#mobileMenuCallout{display:block;}
	#mobileMenu{display:block;}
	#headerBar{position:absolute; right:-20px; bottom:15px; z-index:2;}
	#headerBar .content >*:not(#cartStatus){display:none;}
	
	
	#logo{ margin-top: 30px; padding-bottom:30px; height:auto;}
	#logo img{height:auto;}
	#header .search{display:none;}
	#header{height:133px;}
}

@media screen and (max-width: 720px) {

}

@media screen and (max-width: 540px) {
	
}

@media (min-width: 801px) {
	.mobileMenu #page{margin-left:0px;}
	.mobileMenu #header{margin-left:0px;}
}

@media (max-width: 640px) {
	#pageColumns .columnsHeader .sectionMenu{display:block;}
	#pageColumns .column .sectionMenu{display:none;}
}






/* page content */

#contentContainer {width:inherit; min-height:0px; }
#contentContainer .columns{   display:table;  width:100%; }

#pageColumns{}

#pageColumns > .content{padding:0 15px;}

#pageColumns .column{padding:30px 15px 15px;}

#pageColumns .element, #pageColumns .container{margin:15px 0;}
#pageColumns .element:first-child, 
#pageColumns .container:first-child, 
#pageColumns script + .container,
#pageColumns script + .element{margin-top:0px;}

#pageColumns .element:last-child,  
#pageColumns .container:last-child{margin-bottom:0px;}

#pageColumns .column .content{padding-left:0px; padding-right:0px;}
#pageColumns .column .content .column{padding-top:0px;}



/* Columns - Place Class and secondary class directly on columns widget */
.column{height:100%; display:none;}
.column:last-child{vertical-align:top;}

.columns.one > .column:first-child{width:100%; display:table-cell;}

.columns.two > .column:first-child{width:66.66%; display:table-cell;}
.columns.two > .column:last-child{width:33.33%; display:table-cell;}

.columns.two.left > .column:first-child{width:33.33%;}
.columns.two.left > .column:last-child{width:66.66%;}

.columns.two.half > .column:first-child{width:50%;}
.columns.two.half > .column:last-child{width:50%;}

.columns.three > .column{width:33.33%; display:table-cell;}

.columns.four > .column{width:25%; display:table-cell;}

/*.columns:after{content: ""; display: table; clear: both; height: 0px; max-height:0px;}*/

.columnsHeader, .columnsHeader .content{padding:30px  15px 15px; }
	.columnsHeader .content:empty, .columnsHeader:empty{display:none;}
.columnsFooter, .columnsFooter .content{padding:15px 15px 0;}
	.columnsFooter .content:empty, .columnsFooter:empty{display:none;}

.lcms_AdminView .columns{display:block !important;}
.lcms_AdminView .column{float:left;}
.lcms_AdminView .columns.one > .column:first-child{width:100%; display:block;}

.lcms_AdminView .columns.two > .column:first-child{width:66.66%; display:block;}
.lcms_AdminView .columns.two > .column:last-child{width:33.33%; display:block;}

.lcms_AdminView .columns.two.left > .column:first-child{width:33.33%; display:block;}
.lcms_AdminView .columns.two.left > .column:last-child{width:66.66%; display:block;}

.lcms_AdminView .columns.two.half > .column:first-child{width:50%; display:block;}
.lcms_AdminView .columns.two.half > .column:last-child{width:50%; display:block;}

.lcms_AdminView .columns.three > .column{width:33.33%; display:block;}

.lcms_AdminView .columns.four > .column{width:25%; display:block;}

#pageColumns .column:empty{  
	display: table-cell;
	padding: 0px !important;
	margin: 0px;
}

.columns:after{content: ""; display: table; clear: both; height: 0px; max-height:0px;}

@media screen and (max-width: 800px) {
	.column{float:none  !important; width:100%  !important; display:block !important; padding:30px 0 !important; margin-top:0px;}
	.column:not(:first-child){padding:15px 0 !important;}
	
	.columns{margin:0px !important; display:block !important;}

.columnsHeader, .columnsHeader .content, .columnsFooter, .columnsFooter .content{padding-left:0px; padding-right:0px;}
	#pageColumns > .content{padding:0 30px;}
}

.vwInitialAdd:before{
	display:none;   
	position: absolute;
	top: -10px;
	content: '';
	left: 75px;
	text-align: center;
	background-color: #000000;
	border-radius: 10px;
	color: #ffffff;
	padding: 10px;
	font-size: 90%;
}
.inlineContentAdder a.vwInitialAdd, .inlineContentAdder a.vwInitialAdd:link, .inlineContentAdder a.vwInitialAdd:visited, .inlineContentAdder a.vwInitialAdd:hover, .inlineContentAdder a.vwInitialAdd:active:hover{overflow:visible !important;}
.vwInitialAdd:hover:before{display:block;}

.columnsHeader .vwInitialAdd:before{content:'Full Width';}
.columnsFooter .vwInitialAdd:before{content:'Full Width';}
.column:first-child .vwInitialAdd:before{content:'Column Content';}
.column:nth-child(2) .vwInitialAdd:before{content:'Column Content';}
.column:nth-child(3) .vwInitialAdd:before{content:'Column Content';}
.column:nth-child(4) .vwInitialAdd:before{content:'Column Content';}

.one .column:first-child .vwInitialAdd:before{content:'Full Width';}


/* footer */
#footer {
    background-color:#000000;
	background-image:url(../images/img_headerBackground.jpg);
	background-repeat:no-repeat;
	background-size:cover;
    width:100%; 
	padding-top:30px;
	margin-top:15px;
	padding-bottom:15px;
}

#footer .button{float:right;}
#footer a:not(.button){text-decoration: none; line-height:1.1; font-weight:inherit; color:#febe14;}
#footer a:not(.button):hover{color:#febe14;}


#footer h2{padding-bottom:5px; border-color:#febe14; text-transform:uppercase; margin-bottom:15px; display:inline-block; font-size:112%; }
#footer h3{display:inline-block; font-size:112%; color:#febe14;}
#footer li, #footer p{line-height:1.4;}

#footer .columnsHeader, #footer .columnsFooter{padding:0px;}

#footer .content{color:#ffffff; }
#footer .column.connect{text-align:center; padding-right: 10%;}

#footer .column.contact ul:not(:last-child){margin-bottom:30px;}

#footer .column.information ul{width:33.33%; float:left;}
#footer .column.information h2 ~ h2{margin-top:30px; clear: both;}
#footer .column.information h2+ul{clear: both;}
#footer .column.information ul + ul{ padding-left:15px;}

#footer .column.information a:not(.button):after {content:'►'; float:right;   padding-top: 4px;}

#footer .column{width:20%;}
#footer .column:last-child{width:60%;}

#footer .globalRootMenu{margin-bottom:30px; width:100% !important; display:none;}
#footer .globalRootMenu a{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:112%;
	text-transform:uppercase;
}
#footer .globalRootMenu a:after{display:none;}
#footer .globalRootMenu li a, #footer .globalRootMenu li a:hover{color:inherit;}
#footer .globalRootMenu li:first-child{display:block !important;}
#footer .globalRootMenu li{float:left; margin-left: 36px; position: relative; white-space:nowrap;}
#footer .globalRootMenu li:first-child{margin-left:0px;}
#footer .globalRootMenu li:not(:first-child):before{position:absolute; left:-18px; color:#ffffff; content:'|'; display:block;   line-height: 1;}
#footer .globalRootMenu li:hover{color:#febe14;}
#footer .globalRootMenu li.selectedPageRoot{color:#febe14;}
#footer .globalRootMenu li.selectedPage{color:#febe14;}



#footer .socialMedia{  text-align: center; display: inline-block; width: 100%;}
#footer .socialMedia li{display:block; width:100%;}
#footer .socialMedia a, #footer .socialMedia span{ display: inline-block; width: 32px;}


#footerBar{padding:15px 0 10px; text-align:center; font-size: 88%; background-color:#000000;}
#footerBar .content{color:#ffffff;}
#footerBar p{}
#footerBar a{}
#footerBar a:hover{}

@media screen and (max-width: 800px) {
	#footer .column{text-align:center;}
	#footer{padding-top:0px; padding-bottom:0px;}
	#footer .globalRootMenu{display:none !important;}
	#footer .socialMedia li{display:inline-block; width:auto;}
	#footer .column *{float:none;}
	#footer .column.information ul{width:100%; display:block; float:none; margin-bottom:15px;}
	#footer .column.information a:not(.button):after{display:none;}
}




/**
*	Custom Widgets
**/


/* Feature Item */
#featuredItem {position:relative; overflow:hidden;}

#featuredItem .SlideShowImage h1{}
#featuredItem .SlideShowImage h2{border-bottom:none; padding:20px; font-size:375%; margin-bottom:15px; line-height:1; color:#ffffff; text-shadow: 2px 2px rgba(56,58,58,.75); font-weight:normal;}
#featuredItem .SlideShowImage h3:first-child{color:inherit; font-size:100%;}
#featuredItem .SlideShowImage h3{padding:0px; width:100%; height:100%; text-align:center;}
#featuredItem .SlideShowImage h3 table{witdth:auto; margin:auto; height:100%;}
#featuredItem .SlideShowImage h3 td{vertical-align:middle;}

#featuredItem p{color:#ffffff;}
#featuredItem .sldw_caption, #featuredItem .sldw_caption_hover{margin-right: auto; margin-left: auto; left:0; right:0; top: 0px; bottom: 0; max-width: 1080px; background:transparent; text-align:right; padding:25px;}
#featuredItem img{width:100%; height:auto; display: block;}
#featuredItem .sldw_prev a,  #featuredItem .sldw_next a{z-index: 999;}

#featuredItem .element ~ .element .textElement{
	position: absolute;
	width: 100%;
	max-width: 1080px;
	left: 0;
	right: 0;
	margin: auto;
	text-align: right;
	bottom	: 0;	
	padding:15px;
}

#featuredItem .textElement h1{}
#featuredItem .textElement h2{display:inline-block;}
#featuredItem .textElement p{}

.sldw_next a{}
.sldw_prev a{}
.sldw_prev a:hover, .sldw_next a:hover{}

#featuredItem [data-vide-bg]{position:relative !important;}
#featuredItem [data-vide-bg] div{position:relative !important;}
#featuredItem [data-vide-bg] video{position:relative !important; width:100% !important; height:auto !important;}

.lcms_AdminView #featuredItem{overflow:visible;}
.lcms_AdminView #featuredItem .textElement{position:static;}
.lcms_AdminView #featuredItem .content, .lcms_AdminView #featuredItem .element{position:relative !important; top:auto; right:auto; left:auto; bottom:auto; background-color:rgba(0,0,0,.1); pointer-events:auto; opacity:1;}

#featuredItem .vwInitialAdd:before{content:'Home Feature';}

@media screen and (max-width: 720px) {
	#featuredItem .textElement{display:none !important;}
}

@media screen and (max-width: 640px) {
	#featuredItem p, #featuredItem .button, #featuredItem .button-gold{display:none !important;}
}

@media screen and (max-width: 480px) {
	#featuredItem p, #featuredItem .button{display:none !important;}
	#featuredItem h2{font-size:125% !important;}
	#featuredItem h1{font-size:200% !important;}
}


/* Page Title Area */
#pageTitleContainer {position:relative; text-transform:uppercase;}

#pageTitleContainer .content{
	position:absolute;
	pointer-events: auto;
	width:100%;
	background-color: rgba(0,0,0,.75);
	max-width: 100%;
	bottom: 0px;
	padding:0px;
}

#pageTitleContainer h1{   
	color:#ffffff; 
	padding:15px; 
	display:inline-block;
}


#pageTitleContainer .SlideShow > .SlideShowImage{}

.lcms_AdminView #pageTitleContainer .content{
	position:relative; 
	top:auto; right:auto; 
	left:auto; 
	bottom:auto; 
	pointer-events:auto; 
	text-shadow:1px 1px 1px #000000; 
	padding:0px;
}

#pageTitleContainer .content > div{
	display: table; 
	height: 100%;  
	width: 100%;
}
#pageTitleContainer .content .element, 
#pageTitleContainer .content .defaultContent{margin:auto; max-width:1080px; padding:0 15px;}

#pageTitleContainer img{width:100%; height:auto; display: block; margin:0px;}


#pageTitleContainer > :first-child .vwInitialAdd:before{content:'Title Image';}
#pageTitleContainer .content .vwInitialAdd:before{content:'Title Text';}

@media (max-width: 720px) {
	#pageTitleContainer h1{font-size:175%;}
}

@media (max-width: 540px) {
	#pageTitleContainer h1{font-size:150%;}	
}

@media (max-width: 420px) {
	#pageTitleContainer h1{font-size:125%;}	
}


/* Home Page Specific */
#homePage .form_container .formHeader{margin-bottom:15px;}


/* Full Row Grid */
.gridRow .element{}
.gridRow{	overflow: hidden;}
.gridRow .textElement a{display:block; float:left; border-left:1px solid #ffffff; padding:0px; border-right:1px solid #ffffff; -webkit-transition:all .25s linear; transition:all .25s linear;}
.gridRow .textElement img{width:100%; display:block; height:auto; margin:0px;padding:0px;-webkit-transition:all .25s linear; transition:all .25s linear;}
.gridRow .textElement > img{display:block; float:left; border-left:1px solid #ffffff; border-right:1px solid #ffffff;}

.gridRow .element{margin-right:-1px; margin-left:-1px;}


.gridRow.six .textElement a, .gridRow.six .textElement > img{width:16.66%; }
.gridRow.five .textElement a, .gridRow.five .textElement > img{width:20%; }
.gridRow.four .textElement a, .gridRow.four .textElement > img{width:25%; }
.gridRow.three .textElement a, .gridRow.three .textElement  > img{width:33.33%;}
.gridRow.two .textElement a, .gridRow.two .textElement > img{width:50%;}

.gridRow.six .vwInitialAdd:before{content:'Grid Row six';}
.gridRow.five .vwInitialAdd:before{content:'Grid Row five';}
.gridRow.four .vwInitialAdd:before{content:'Grid Row Four';}
.gridRow.three .vwInitialAdd:before{content:'Grid Row three';}
.gridRow.two .vwInitialAdd:before{content:'Grid Row two';}


@media screen and (max-width:720px){
	.gridRow.four .textElement a, .gridRow.four .textElement > img{width:50%; border-bottom:1px solid #ffffff;}
}


/* Full Width Banner */
.banner{border-top:4px solid #febe14; border-bottom:4px solid #febe14; }
.banner .content{padding-top:30px; padding-bottom:30px;}
.banner .content:empty{padding:0px;}
.banner .vwInitialAdd:before{content:'Banner Content';}

#homePage .banner{background-image:url(../images/img_homeBannerBackground.jpg); background-repeat:no-repeat; background-size:cover;}
#homePage .banner h2{border-bottom:none; font-size:300%; padding-bottom:0px;}
#homePage .banner p{font-size:200%; margin-top:0px;}
#homePage #contentContainer .banner p a{border-bottom:none; color:#ffffff;}
#homePage .banner h2 a{display:inline-block; color:#febe14 !important;}
#homePage .banner h2 a:after {content:'►►'; font-size:75%; margin-left:10px; margin-top: 7px; float: right;}



@media screen and (max-width:800px){
	#homePage .banner{text-align:center;}
}
@media screen and (max-width:420px){
	#homePage .banner h2{font-size:200%;}
	#homePage .banner p{font-size:100%;}
}


/* classes for use in the cms text editor */
/* <textEditor> */

.textBlack{color:#000000;}
.textWhite{color:#ffffff;}
.textGold{color:#febe14;}
.textRed{color:#790000;}
.textGreen{color:#778720;}
.textBlue{color:#005b7f;}
.textGrey{color:#4d4e4e;}

.floatLeft {float:left; }
.floatRight {float:right;}

.textRight{text-align:right;}
.textLeft{text-align:left;}

.textSmall { font-size:75%; }
.textLarge { font-size:150%; }

.title{}
.pageTitle{}

/* Button Style by Class */

.button-black{color:#ffffff; background-color:#000000;}
.button-white{color:#000000; background-color:#ffffff;}
.button-blue{color:#ffffff; background-color:#005b7f;}
.button-gold{color:#000000; background-color:#febe14;}
.button-green{color:#ffffff; background-color:#778720;}
.button-red{color:#ffffff; background-color:#790000;}
.button-grey{color:#ffffff; background-color:#4d4e4e;}

.blurb{}
.icon{}

.noborder { border:none !important; }

.italic{font-style:italic;}
.uppercase{text-transform:none;}

.clear{}
.hide{}
.show{}
/* </textEditor> */


.button,
.button-black,
.button-white,
.button-gold,
.button-blue,
.button-red,
.button-green,
.button-grey
{
	padding:0px; 
	display:inline-block; 
	/* Custom Edit */
	border-radius:5px; 
	padding:12px 18px; 
	font-family: 'Oswald', sans-serif; 
	font-weight:700;
	text-transform:uppercase; 
	font-size:88%;
	letter-spacing: 1px;
}
.button-gold:hover{background-color:#febe14;}
.button-blue:hover{background-color:#0089bf;}
.button-green:hover{background-color:#a9bf2e;}
.button-red:hover{background-color:#bf0000;}
.button-grey:hover{background-color:#febe14;}
